

            Privacy Policy of Fotor
        
Last Updated: 27 Jun, 2018

               Your privacy is important to Fotor. Our Privacy Policy covers how we collect, use, disclose, transfer, and
               store your information and customized user data. We hope our policy is straightforward and easy-to-understand.
         

            Please take a few minutes to review the details of our privacy practices below. By using the site and/or
            services of Fotor, you acknowledge and agree that you have consented to the collection, use and
            disclosure practices set out in this Privacy Policy as they relate to your personal information.
        


            1. Collection and Use of Non-Personal Information
        

            We may collect non-personal information, such as data that does not allow direct association with any
            specific individual. Non-personal data is collected, used, transferred, and disclosed for a number of
            purposes. These purposes include the use of cookies and other technologies that give us a better
            understanding of our users' needs. A "cookie" is a small data file that is stored on your device.
            Most Internet browsers automatically accept cookies. We use information collected from cookies to
            improve users' experience and the overall quality of our services.
        

            We may use third-party advertising companies to serve ads when you visit our site or use our apps.
            These companies may use information (not including your name, address, e-mail address or telephone
            number) about your visits to our site and to other websites in order to provide advertisements about
            goods and services of interest to you. These companies may employ cookies and clear GIFs to measure
            advertising effectiveness. Any information that these third parties collect via cookies and clear GIFs
            is generally not personally identifiable (unless, for example, you provide personally identifiable
            information to them through an ad or e-mail message). We encourage you to read these businesses’ privacy
            policy if you should have any concerns about how they will care for your personal information. If you would
            like more information about this practice and to know your choices about not having this information used
            by these companies, see the Network Advertising Initiative’s consumer website.
        

            2. Collection and Use of Personal Information
        

            Personal information may be collected in a number of ways when you use any of the products or services
            offered by Fotor. We may prompt you to provide information, including personal information. For example,
            we may ask to collect your name, email address, user name, telephone number and credit card number whenever
            you register for an account, purchase our products, or contact us via email. If you use Fotor as a platform
            to sell or buy copyright protected pictures or to participate in any photo competition, we may require further personal
            information in order to identify you and/or to provide services, in compliance with applicable laws.
        

            From time-to-time we may also collect personal information you provide in connection with your participation
            in surveys, sweepstakes, contests, promotional offers, and other activities on the site.
        

            When you use our email support services, we collect your correspondence in order to build up a public
            knowledge base, which will be available to all users of the site. Your correspondence will most
            likely not be used verbatim, but paraphrased in an FAQ format.
        

We use the information collected through Fotor products:
a) to communicate with you; 
b) to process your requests and transactions; 
c) to improve the site; 
d) to customize the services and/or products we provide to you; 
e) to assist with our product and service development; 
f) to perform marketing analysis;
g) to run competitions, select shortlisted entrants and winners;
h) to invoice you and identify you as a licensee (an authorized user of the image), if you are a buyer of licensed image(s);
i) to transfer the revenue share, prepare tax information slips and identify you as an author, if you are a seller of licensed image(s);
j) for other purposes related to our business.


            3. Storage and Host of User Data
        

            Fotor provides a number of online services allowing users to edit, share and make designs with their photo
            work. In order to better serve the needs of users, we host both the photos you uploaded and the Fotor
            projects you started in a secured way. Unless you share or make it public voluntarily, only you can
            see and revisit these photos and/or the projects by logging into your Fotor account.
        

           4. Disclosing Your Personal Information
       

            We may disclose your personal information to third parties who perform services on our behalf.
            These services include processing of payments/orders, marketing, auditing, etc. Those third parties
            shall only be permitted to obtain the personal information that is absolutely necessary to perform
            their service. They must protect personal information to the same extent as Fotor and shall not use
            the personal information they obtain for any purpose other than the service they provide to Fotor.
        

            We may disclose your personal information to law enforcement authorities in the event of assistance
            to prevent, detect or investigate criminal activity. When provided with notification of copyright infringement,
            we may reveal the information of the image provider (seller) to the licensee, copyright owner, judicial or administrative authorities.
        

            If you participate in a photo competition or your entry is shortlisted / granted prize, Fotor and/or the
            competition sponsor may publish your name and other information such as your city of residence.
        

            Customer information, as a whole, including personal information, is stored as part of business assets
            of the company, which may be disclosed in a merger, acquisition, or sale of the company and/or its assets,
            as well as in the event of insolvency, bankruptcy or receivership, as far as permitted by applicable laws.
        

            5. Transparency and Choice
        

            You may configure your browser to block cookies, including cookies associated with our services.
            However, many of our services may not function correctly with cookies disabled.
        

            6. Third-Party Accounts
        

            We may receive information about you from third parties (e.g. through Facebook). Third parties may pass certain information about your use of their service to us. This information could include, but is not limited, the user ID associated with your account (for example, your Facebook UID), an access token necessary to access that service, any information that you have permitted the third party to share with us and any information you’ve made public in connection with that service.
        

            You should always review, and if necessary, adjust your privacy settings on third-party websites and services before linking or connecting them to our service. You may also unlink your third-party account from our service by changing your settings on that third party service. If you unlink your third-party account, we will no longer receive information collected about you in connection with that service.
        

            We may prompt you to provide further information after your login with third-party accounts, if you wish to use certain services that require identifying you. The information you directly provide to us after your login with third-party accounts will be handled in ways described in Section 2 of this Privacy Policy.
        

            7. Compliance with the GDPR (for users in the European Economic Area)
        

            If you are residing in a country that is a member state of the European Economic Area and pursuant to applicable data privacy legislation, we shall make sure that you exercise the rights in accordance with the General Data Protection Regulation (GDPR). Send us an email at legal@fotor.com requesting to exercise any of your rights.
        

            Please be noted that the request of deletion of your personal information will be processed unless we have another legal reason to hold it (such as a legal claim or a regulatory requirement).
        

            When we share some information with third parties, some personal data may be processed, transferred or
            stored outside of the EU or the EEA. To that extent, we take steps to ensure that your privacy rights
            continue to be protected as outlined in this Privacy Policy and require that any third parties outside
            the EU or the EEA that have access to your personal data provide us with appropriate safeguards for your information.
        

            8. Enforcement
        

            We regularly review our own compliance with our Privacy Policy. If you submit a formal written complaint, we will contact you and try our best to resolve the issue.
        

            9. Changes
        

            Our Privacy Policy may change occasionally. We will not reduce your rights under this Privacy Policy without
            providing explicit, advanced notice. We will post any privacy policy changes on this page and, in the event
            of significant changes, we will provide a more prominent notice (such as an email notification).
            We will also archive prior versions of this Privacy Policy for your review.
        

            If you have any questions about this Privacy Policy, please contact us at
            legal@fotor.com.
        

